

<div class="d-flex flex-column" style="height:100%" id="videowall">
      <div id="mapContainer" style="display:block;width:100%;height: 94%;">
        
        <!-- MAPS -->
        <maps></maps>
        
        <!-- CITIES -->
        <div 
          class="col-lg-3 col-md-3 col-sm-12 col-12 p-1" 
          style="display:flex;flex-direction:row;position: absolute; left:0px; top:0px; min-width:200px;overflow:auto;background-color: rgba(9,9,9,0);z-index:30;">

          <div style="flex:1;margin-left: 2%">
            <search></search>          
          </div>
      </div>

        <!-- LOADER -->
        <div *ngIf="loading" class="p-1" style="position: absolute; left:20px; bottom:100px;background-color: rgba(255, 255, 255, 0);z-index:30;">
          <div class="nj-spinner nj-spinner--md ml-1" ></div>
        </div>

        <!-- ALERTS, TEMPS & TASKS -->
        <div 
          class="col-lg-3 col-md-4 col-sm-6 col-12 p-1" 
          style="position: absolute; right:0px; top:0px; min-width:200px;overflow:auto;background-color: rgba(255, 255, 255, 0);z-index:30;">
          <alerts [type]="'videowall'"></alerts>
          <temps ></temps>
          <tasks2 [type]="'videowall'"></tasks2>
        </div>

         <!-- ALERTS, TEMPS & TASKS -->
         <div 
          class="col-lg-12 col-md-12 col-sm-12 col-12 p-0 pl-1" 
          style="position: absolute; left:0px; bottom:20px; background-color: rgba(255, 255, 255, 0);z-index:30;">
          <ticker></ticker>
        </div>

      </div>
</div>
    